<?php
/**
*
* Board online time extension for the phpBB Forum Software package.
* @copyright (c) 2005 3Di and 2015 - 2023 Kirk - https://reyno41.bplaced.net/phpbb
* @license GNU General Public License, version 2 (GPL-2.0-only)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang,[
	'BOARD_ONLINE_TITLE'	=> 'Минув час з моменту заснування',
	'BOARD_ONLINE_START'	=> 'У мережі з%1$s <strong>%2$s</strong> %3$s %4$s',
	'BOARD_ONLINE_SINCE'	=> 'р.,',
	'BOARD_ONLINE_AND'		=> 'і',
	'BOARD_ONLINE_YEAR'		=> [
		1					=> '<strong>%d</strong> рік',
		2					=> '<strong>%d</strong> років',
	],
	'BOARD_ONLINE_MONTH'	=> [
		1					=> '<strong>%d</strong> місяць',
		2					=> '<strong>%d</strong> місяців',
	],
	'BOARD_ONLINE_DAY'	=> [
		1					=> '<strong>%d</strong> день',
		2					=> '<strong>%d</strong> дні',
	]
]);
